/* @override 
	http://iee.acossand.com/templates/yootheme/css/custom.css?v=1.11.1
	http://www.iee.org.ec/templates/yootheme/css/custom.css?v=1.11.8 */

div.uk-navbar-container.uk-navbar-transparent.uk-light {
	background-color: rgba(0,0,0,0.65) !important;
}


div.moduletablepostulacion div#pwebcontact120_toggler{
	position: relative;
	left: 40%;
}

div.uk-container.uk-container-expand {
	padding-right: 0;
	padding-left: 0;
}

.uk-logo {
	padding-top: 6px;
	padding-bottom: 6px;
}

div.uk-navbar-dropdown.uk-open.uk-navbar-dropdown-bottom-center li{
	text-align: center;
}


h2.uk-text-center.uk-h1.uk-scrollspy-inview.uk-animation-slide-top {
	text-shadow: 1px 1px 3px #000000;
}

body ul.uk-slideshow-items.uk-box-shadow-small  h2.el-title.uk-margin.uk-h2 {
	color: #ffffff;
	font-size: 28px;
}

div.teaser-item h1.pos-title{
line-height: 1.1 !important;
font-size: 22px !important
}

div.teaser-item h1.pos-title a{
	font-size: 22px;
	font-style: inherit;
	letter-spacing: 0px;
	color: #24984d !important;
}

div.teaser-item h1.pos-title a:hover {
	text-decoration: underline !important;
}


div.item h1.pos-title{
	line-height: 1.1 !important;
	letter-spacing: 0 !important;
	font-size: 34px !important
}


div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.element.element-textarea.first.last {
	margin-right: 120px;
	margin-left: 80px;
}


div.item div.pos-bottom h1{
	font-size: 32px;
}


h1 {
	font-family: inherit !important;
	color: #24984d !important;
	font-weight: bold !important
}


div#yoo-zoo.yoo-zoo.blog-default.blog-default h3 {
	font-family: inherit;
	color: #f77b32;
	font-weight: bold
}


div.uk-section-muted.uk-section h2{
	color: #fb7b23;
	font-size: 22px;
}

ul.uk-breadcrumb {
	display: none;
}

div#tm-main.tm-main.uk-section.uk-section-default {
	padding-top: 30px;
}

div.teaser-item img {
	border: 1px solid #000000;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-tag h1.pos-title a{
	font-size: 22px;
	font-style: inherit;
	letter-spacing: 0px;
	color: #24984d;
	line-height: 0;
	width:inherit;
}

h1.uk-text-center {
	font-size: 36px;
	font-family: inherit!important;
	color: #24984d;
	letter-spacing: 0px;
}

a.wk-button {
	background-color: #efefef;
	color: #000000!important;
}

a.wk-button:hover {
	background-color: #d0d0d0;
}

div.uk-margin.element.element-itemtag a{
	color: #fb7b23 !important;
}

div.uk-card.uk-card-body.uk-card-default {
	position: fixed;
	top: 173px;
	width: 200px;
	padding: 10px
}

div.item div.pos-bottom h3 {
	margin-bottom: 0px
}




div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.element.element-textarea {
	padding-right: 240px;
}

div.uk-card.uk-card-body.uk-card-default a{
	color: #f77c33;
}

h3.wk-panel-title {
	font-family: inherit !important;
	font-weight: bold !important;
	color: #24984d;
	line-height: 1.2
}

h3.wk-panel-title a:hover {
	text-decoration: underline !important;
}

div.wk-panel p {
		line-height: 1.2
}

a.wk-link-reset {
		color: #24984d;
}

a.wk-link-reset:hover {
		color: #24984d;
		
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.teaser-item p{
	line-height: 1.3!important;
	font-size: 17px
}



div#yoo-zoo.yoo-zoo.blog-default.blog-default-tag div.teaser-item p{
	line-height: 13px
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-frontpage div.element.element-textarea.first {
	margin-bottom: 10px;
}

div.item div.pos-media.media-right {
	padding: 10px;
	border: solid 1px silver;
	
}

h3.uk-card-title {
	text-align: left;
	color: #24984d !important;
	margin-bottom: 10px
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-frontpage {
	margin-top: -40px !important
}

div.item div.pos-top {
	padding-top: 0;
	margin-top: -60px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-frontpage div.teaser-item div.floatbox div.pos-media.media-left {
	margin-right: 0;
}

div.teaser-item-bg {
	margin-right: 30px;
	margin-bottom: 30px;
}

div.wk-width-medium-3-5 {
	padding-left:0
}

h1.uk-article-title {
font-size: 20px}


div.teaser-item div.element.element-image.element-imagepro.first.last img{
	display: block;
}

div.teaser-item div.element.element-image.element-imagepro.last img{
	display: none;
}


div.teaser-item div.element.element-itemname.first {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px!important;
	line-height: 1.2;
}


div.items-col-1 {
	margin-left: 200px;
	padding-right: 350px;
}

form#mc-embedded-subscribe-form.validate {
	background: #f6f6f7;
}

form#mc-embedded-subscribe-form.validate input#mc-embedded-subscribe.button {
	background-color: #fb7b23;
}

form#mc-embedded-subscribe-form.validate h2 {
	margin-top: 0;
}

div.el-overlay.uk-panel.uk-transition-slide-bottom {
	position: relative;
	top: 140px;
}


div#yoo-zoo.yoo-zoo.blog-default.blog-default div.items.items-col-1 {
	margin-left: 70px;
}

p em {
	color: #fb7b23;
}

div#yoo-zoo.yoo-zoo h4 {
	text-transform: inherit;
	color: #a3a3a3;
	letter-spacing: 0;
	font-size: 12px;
}

div#yoo-zoo.yoo-zoo h2 {
	font-size: 25px;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
}


div.uk-grid-collapse h3.uk-text-center.uk-h3 {
	font-family: inherit;
	font-size: 18px;
}

div.uk-tile-primary.uk-tile {
	padding: 17px;
}

div.uk-tile-muted.uk-tile {
	padding: 17px;
}

h2.el-title.uk-h2.uk-margin-top.uk-margin-remove-bottom {
	color: white !important;
	text-shadow: 0px 0px 2px #000000;
}



@media print { 
div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.element.element-textarea {
	padding-right: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div.pwebcontact {
	display: none
}

}

/* Smartphones */
@media (max-width: 480px) {
body.noticias div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.floatbox div.pos-content div.element.element-textarea {
	padding-right: 0px;
}
div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.items.items-col-1 {
	margin-left: 0px;
}

div.uk-card.uk-card-body.uk-card-default {
	top: 173px;
	width: 200px;
	padding: 10px;
	text-align: left;
	position: static;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.element.element-textarea.first.last {
	margin-right: 0!important;
	margin-left: 0!important;
	padding-right: 0;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item h1.pos-title {
	padding-left: 0px;
}
}
    
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
body.noticias div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.floatbox div.pos-content div.element.element-textarea {
	padding-right: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.items.items-col-1 {
	margin-left: 0px;
}

div.uk-card.uk-card-body.uk-card-default {
	top: 173px;
	width: 200px;
	padding: 10px;
	text-align: left;
	position: static;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.element.element-textarea.first.last {
	margin-right: 0;
	margin-left: 0;
}
div#yoo-zoo.yoo-zoo.blog-default.blog-default div.element.element-textarea.first.last {
	margin-right: 0!important;
	margin-left: 0!important;
	padding-right: 0;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item h1.pos-title {
	padding-left: 0px;
}
}
    
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
body.noticias div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item div.floatbox div.pos-content div.element.element-textarea {
	padding-right: 0px;
}
div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-iee h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua div.element.element-textarea.first.last {
	margin-right: 0px;
	margin-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default-hecua h1.pos-title {
	padding-left: 0px;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.items.items-col-1 {
	margin-left: 30px;
}
div.uk-card.uk-card-body.uk-card-default {
	top: 173px;
	width: 200px;
	padding: 10px;
	text-align: left;
	position: static;
}
div#yoo-zoo.yoo-zoo.blog-default.blog-default div.element.element-textarea.first.last {
	margin-right: 0!important;
	margin-left: 0!important;
	padding-right: 0;
}

div#yoo-zoo.yoo-zoo.blog-default.blog-default div.item h1.pos-title {
	padding-left: 0px;
}

}
    
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
 div#yoo-zoo.yoo-zoo.blog-default.blog-default div.element.element-textarea.first.last {
 	margin-right: 70px !important;
 	margin-left: 80px;
 	padding-left: 0;
 }
}
    
/* Large Display */
@media (min-width: 1200px) {
 
}